## linux-meta-allwinner-5.17 5.17.0.1003.5

=== debian/changelog ===
linux-meta-allwinner-5.17 (5.17.0.1003.5) jammy; urgency=medium

  * Bump ABI 5.17.0-1003

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 15 Jul 2022 15:11:42 +0100

linux-meta-allwinner-5.17 (5.17.0.1002.4) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fixup wireguard module flavour
    - [Packaging] fixup remaining nezha/starfive references

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 23 Jun 2022 17:00:44 +0100

linux-meta-allwinner-5.17 (5.17.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.17.0-1002

  * Miscellaneous Ubuntu changes
    - [Debian] rename nezha to allwinner

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 23 Jun 2022 16:03:38 +0100

linux-meta-allwinner-5.17 (5.17.0.1001.2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fix wireguard version calculation

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 13 Jun 2022 15:59:45 +0100

linux-meta-nezha-5.17 (5.17.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.17.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 10 Jun 2022 15:32:36 +0100

linux-meta-nezha-5.17 (5.17.0.0.0) jammy; urgency=medium

  * Initial entry.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 31 May 2022 11:59:50 +0100
