=== debian/control ===
Source: linux-meta-allwinner-5.17
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-allwinner-5.17-headers-5.17.0-1003,
 linux-headers-5.17.0-1003-allwinner,
 linux-modules-5.17.0-1003-allwinner,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/jammy

Package: linux-headers-allwinner
Architecture: riscv64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-allwinner
Description: Allwinner Linux kernel headers
 This package will always depend on the latest Allwinner kernel headers
 available.

Package: linux-image-allwinner
Architecture: riscv64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-allwinner, linux-modules-extra-${kernel-abi-version}-allwinner, linux-firmware
Description: Allwinner Linux kernel image
 This package will always depend on the latest Allwinner kernel image
 available.

Package: linux-tools-allwinner
Architecture: riscv64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-allwinner
Description: Allwinner Linux kernel tools
 This package will always depend on the latest Allwinner kernel tools
 available.

Package: linux-allwinner
Architecture: riscv64
Section: kernel
Provides: kernel-testing--linux-allwinner-5.17--full--allwinner, kernel-testing--linux-allwinner-5.17--full--preferred,
Depends: ${misc:Depends}, linux-image-allwinner (= ${binary:Version}), linux-headers-allwinner (= ${binary:Version})
Description: Complete Allwinner Linux kernel and headers
 This package will always depend on the latest complete Allwinner Linux kernel
 and headers.
