## linux-meta-allwinner-5.17 5.17.0.1006.8

=== debian/changelog ===
linux-meta-allwinner-5.17 (5.17.0.1006.8) jammy; urgency=medium

  * Bump ABI 5.17.0-1006

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 13 Sep 2022 11:02:11 +0200

linux-meta-allwinner-5.17 (5.17.0.1005.7) jammy; urgency=medium

  * Bump ABI 5.17.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 19 Aug 2022 13:42:24 +0200

linux-meta-allwinner-5.17 (5.17.0.1004.6) jammy; urgency=medium

  * Bump ABI 5.17.0-1004

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 08 Aug 2022 11:59:39 -0700
