=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-allwinner-5.17-headers-5.17.0-1003,
- linux-headers-5.17.0-1003-allwinner,
- linux-modules-5.17.0-1003-allwinner,
+ linux-allwinner-5.17-headers-5.17.0-1006,
+ linux-headers-5.17.0-1006-allwinner,
+ linux-modules-5.17.0-1006-allwinner,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/jammy
 
 Package: linux-headers-allwinner
