## linux-meta-allwinner-5.17 5.17.0.1010.10

=== debian/changelog ===
linux-meta-allwinner-5.17 (5.17.0.1010.10) jammy; urgency=medium

  * Bump ABI 5.17.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 25 Nov 2022 18:08:45 -0300

linux-meta-allwinner-5.17 (5.17.0.1007.9) jammy; urgency=medium

  * Bump ABI 5.17.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Oct 2022 15:44:44 +0200
